{
  "projects": [
    {
      "id": "SdPO5j8y6",
      "path": "/app",
      "favorite": 0,
      "type": "vue",
      "name": "frontend",
      "openDate": 1550863252408
    }
  ],
  "foldersFavorite": [],
  "tasks": [
    {
      "id": "/app:serve",
      "answers": {
        "open": false,
        "mode": "development",
        "host": "0.0.0.0",
        "port": "3000",
        "https": false
      }
    }
  ],
  "config": {
    "lastOpenProject": "SdPO5j8y6"
  }
}